table {
	border-collapse: separate;
	border-spacing: 0;
	border-width: 1px 0 0 1px;
	margin: 0 0 20px;
	width: 100%;
	word-break: initial;
}

.wp-block-table {
	margin-top: 30px;
	margin-bottom: 30px;
}

.wp-block-table figcaption {
	margin: 15px auto;
	text-align: center;
}

.wp-block-table.is-style-stripes {
	border: 0;
}

.wp-block-table.is-style-stripes tbody tr:nth-child(odd) {
	background-color: var(--nv-light-bg);
}

th,
td {
	padding: 20px;
}

th {
	padding-bottom: 10px;
}

td {
	font-size: 0.9em;
	border-bottom: 2px solid var(--nv-text-color);
}
